.p-widget-logos-style1 > .wpb_column > .vc_column-inner > .wpb_wrapper {
  display: flex;
  flex-wrap: wrap;
  row-gap: 1.5rem;
  margin: 0 -1rem;
  justify-content: center;
}

/*
.p-widget-logos-style1--alt1 {
  padding: var(--v-spacing__sm) 0;
}
*/

.p-widget-logos-style1__item {
  flex: 0 0 50%;
  padding: 0 1rem;
}

.p-widget-logos-style1--alt1 .p-widget-logos-style1__item {
  flex: 0 0 auto;
}

.p-widget-logos-style1__item--full {
  flex-basis: 100%;
}

.p-widget-logos-style1__item img {
  display: block;
  width: 70%;
  margin: 0 auto;
}

.p-widget-logos-style1--alt1 .p-widget-logos-style1__item img {
  width: auto;
  height: 3rem;
}

@media (min-width: 700px) {
  .p-widget-logos-style1__item img {
    width: 70%;
  }
}

@media (min-width: 1300px) {
  .p-widget-logos-style1--alt1 .p-widget-logos-style1__item img {
    width: auto;
    height: 5.4rem;
  }
}
